## Set 1: MIG Profiling

Overall Settings: 
    - MIG 1g.10gb, 2g.20gb, 3g.40gb, 7g.80gb
    - no MIG

Models: 
    - ResNet-50
    - Bert-base-uncased

Device: NVIDIA V100 80GB 
Framework: PyTorch
Workload: Training and Inference

### Set 1.0: Latency and Throughput (Peak)

Sending 1000 batches in async (to reach the peak GPU utilization). 


### Set 1.1: Energy Cost and FB in Used

Sending 1000 batches in block. 


### Set 1.2: GRACT

Sending 1000 batches in block. 


### Set 1.3: MIG Scaling in the Real-world

Sending 1000 batches in async (to reach the peak GPU utilization). 