## Set 2: MPS vs MIG

Overall Settings: 
    - MIG 4 * 1g.6gb
    - MPS 4 Processes

Models: 
    - ResNet-18
    - ResNet-50
    - Bert-base-uncased

Device: NVIDIA A30 
Framework: PyTorch

### Set 2.0

Average Inference Latency of MIG and MPS. 
Batch size: 1, 2, 4, 8, 16, 32.
Sending 1000 batches in block for each client, get average latency.


### Set 2.1 

Tail Latency of MIG and MPS.
Batch size: 1, 2, 4, 8, 16, 32.
Sending 1000 batches in block for each client, get P99 latency. 


### Set 2.3
Tail Latency of MIG and MPS with different models. 
Models: ResNet Series, BERT (base).
Batch size: 1, 2, 4, 8, 16, 32.
Sending 1000 batches in block for each client, get P99 latency. 